---
group:
  name: tensorflow
  description: ''
  projects:
  - name: tensorflow
    description: ''
    mirrorRelease: false
    topic: deep-learning,deep-neural-networks,distributed,machine-learning,ml,neural-network,python,tensorflow
  - name: models
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tfjs
    description: ''
    mirrorRelease: false
    topic: deep-learning,deep-neural-network,gpu-acceleration,javascript,machine-learning,neural-network,typescript,wasm,web-assembly,webgl
  - name: examples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tpu
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tensorboard
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tensor2tensor
    description: ''
    mirrorRelease: false
    topic: ''
  - name: serving
    description: ''
    mirrorRelease: false
    topic: ''
  - name: hub
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cleverhans
    description: ''
    mirrorRelease: false
    topic: ''
  - name: models.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: magenta
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nmt
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tensorflow.git
    description: ''
    mirrorRelease: false
    topic: ''
